.title {
    position: relative;
    font-size: 7.5em;
    line-height: 1.1em;
    letter-spacing: -.02em;
    font-weight: bold;
    margin-bottom: .4em;
}

.link {
    color: $pp-blue;
    transition: all 300ms $pp-animation;

    &:hover {
        transform: translateX(30px);
    }
}

.subtitle {
    font-weight: normal;
    line-height: 1.8;
    font-size: 2em;
}

.txt {
    color: #000;
    font-size: 1.7em;
    line-height: 1.8;
    font-weight: 300;
    margin: 0 0 3em;
}